aboutsummaryrefslogtreecommitdiffstats
path: root/tests/techmap/recursive_runtest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/techmap/recursive_runtest.sh')
-rw-r--r--tests/techmap/recursive_runtest.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/techmap/recursive_runtest.sh b/tests/techmap/recursive_runtest.sh
index 30c79bf03..564d678fa 100644
--- a/tests/techmap/recursive_runtest.sh
+++ b/tests/techmap/recursive_runtest.sh
@@ -1,3 +1,3 @@
-set -ev
+set -e
-../../yosys -p 'hierarchy -top top; techmap -map recursive_map.v -max_iter 1; select -assert-count 2 t:sub; select -assert-count 2 t:bar' recursive.v
+../../yosys -p 'read_verilog recursive.v; hierarchy -top top; techmap -map recursive_map.v -max_iter 1; select -assert-count 2 t:sub; select -assert-count 2 t:bar'